#app-header {
  background-color: red;
  color: white;
  padding: 15px
}

#app-content {
  padding: 15px;
}

#app ul {
  list-style: none;
}

ul#page-link-list {
  display: inline;
  padding:0px;
}
li.page-link-list-item {
    display: inline;
    padding: 2px;
}

li.page-link-list-item-current {
  font-weight: bold;
}

button#search-list-pagination-controls-next,
button#search-list-pagination-controls-prev  {
    display: inline;
    background-color: red;
    color: white;
    margin: 5px 15px;
}
select#search-list-pagination-items-to-show {
  margin: 5px 15px;
}

#search-list-pagination-controls p {
  display: inline;
}
